.vertical-tabs-container {
    display: flex;
    align-items: flex-start;
    width: 100%;
    max-width: 100%;
    margin-top: 50px;
	margin-bottom: 50px;
    position: relative;
}

/* Ensure tab menu width remains fixed */
.vertical-tabs-container .vertical-tab-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    width: 400px;
/*     min-width: 500px; */
/*     max-width: 500px; */
    border-right: 1px solid var(--color7);
	border-top: 1px solid var(--color7);
    background: var(--color9);
    flex-shrink: 0;
    position: relative;
}

.vertical-tabs-container .vertical-tab-menu .vertical-tab-title {
    padding: 12px;
    cursor: pointer;
    border-bottom: 1px solid var(--color7);
    text-align: left;
    font-weight: bold;
    color: var(--color2);
    transition: background 0.3s ease-in-out;
    position: relative;
}

.vertical-tabs-container .vertical-tab-menu .vertical-tab-title.active {
    background: var(--color2);
    color: var(--color7);
}

/* Arrow Styling */
.vertical-tabs-container .tab-arrow {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 100%; /* Move to the right of tabs */
    top: 0;
    transform: translateY(0);
    transition: top 0.3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.vertical-tabs-container .tab-arrow img {
    width: 100%;
    height: auto;
}

.vertical-tabs-container .vertical-tab-content-container {
    flex-grow: 1;
    min-height: 300px;
    overflow: hidden;
}

.vertical-tabs-container .vertical-tab-content {
    display: none;
	padding: 00px 40px;
}

.vertical-tabs-container .vertical-tab-content.active {
    display: block;
 	padding: 0px 80px;
}


/* On mobile, switch to grid for better stacking */
@media screen and (max-width: 768px) {
    .vertical-tabs-container .vertical-tabs-container {
        display: grid!important;
    }
}

/* On mobile, switch to grid for better stacking */
@media screen and (max-width: 768px) {
    .vertical-tabs-container .tab-arrow {
        display: none!important;
    }
}

/* On mobile, switch to grid for better stacking */
@media screen and (max-width: 768px) {
    .vertical-tabs-container .vertical-tab-menu {
        width: 100%!important;
		max-width: 100%!important;
    }
}

/* On mobile, switch to grid for better stacking */
@media screen and (max-width: 768px) {
    .vertical-tabs-container .vertical-tab-content.active {
        padding-top: 20px!important;
		padding-left: 15px;
		padding-right: 15px;
    }
}
